/**********/
/* Fonts  */
/**********/
@font-face {
    font-family: 'LiberationSerif-Bold';
    src: url('../fonts/LiberationSerif/LiberationSerif-Bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LiberationSerif-BoldItalic';
    src: url('../fonts/LiberationSerif/LiberationSerif-BoldItalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LiberationSerif-Italic';
    src: url('../fonts/LiberationSerif/LiberationSerif-Italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LiberationSerif';
    src: url('../fonts/LiberationSerif/LiberationSerif-Regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}